﻿/* CSS Document */
*{padding:0; margin:0;}

html {overflow:-moz-scrollbars-vertical; scrollbar-face-color:#E8E8E8;scrollbar-shadow-color:#C1C1BB;scrollbar-highlight-color:#C1C1BB;scrollbar-3dlight-color:#EBEBE4;scrollbar-darkshadow-color:#EBEBE4;scrollbar-track-color:#F4F4F0;scrollbar-arrow-color:#CACAB7; }

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,input,img{padding:0; margin:0;}   
div,ul,li{list-style:none;}
a{text-decoration: none; color:#333333;}
a:hover {text-decoration: none; color:#004ac7;}
.clear{margin:0px; padding:0px; clear:both;}
TABLE {BORDER-COLLAPSE: collapse; border-spacing: 0;}
TABLE img{ display:block;}
img{border:0px;}


/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: "阿里巴巴普惠体";
  src: url("//at.alicdn.com/wf/webfont/jFLIiUQzspkX/Lb9arnc6aUpa.woff2") format("woff2"),
  url("//at.alicdn.com/wf/webfont/jFLIiUQzspkX/nGSXr6kfo8fQ.woff") format("woff");
  font-display: swap;
}

body{font-size:14px; color:#333333; background:#fff; font-family:"阿里巴巴普惠体",Arial, Helvetica, sans-serif; padding:0; margin:0; behavior:url("images/csshover.htc");-webkit-text-size-adjust:none;  }

td{font-size:14px; line-height:26px;}


@font-face{font-family:fontch01; src:url(../font/BEBAS.TTF);}

#idheader{margin:0 auto; width:100%; height:90px; position:fixed; top:0; left:0; background:#fff; z-index:999; border-bottom:1px #333333 solid;}

.header{ width:96%; max-width:1200px; height:90px; margin:0 auto;}
.headerleft{float:left; width:30%; overflow:hidden; height:90px;}
.headerleft img{display:block; margin-top:10px;}
.headerright{float:right; width:70%; overflow:hidden;}
.tel{overflow:hidden; float:right; font-size:14px; padding-top:14px;}
.tel span{font-size:16px; color:#d13d3d; font-weight:700;}
.tel img{margin-right:5px;}

.nav{overflow:hidden; width:100%; margin:0px auto; padding-top:5px;}
#jsddm{overflow:hidden; margin:0 auto; text-align:right;}
#jsddm li{line-height:45px; text-align:right; margin-left:2.5%;display:inline-block;}
#jsddm li a{display: block; color:#000; font-size:16px; white-space: nowrap;}
#jsddm li a:hover{color:#3A3535;}
.one{font-size:16px; color:#fff; line-height:45px; text-align:center; text-transform:uppercase;}
#jsddm li:hover{color:#d13d3d;}
#jsddm li:hover span{color:#d13d3d;}
/*#jsddm li:hover a{color:#fff;}*/
#jsddm span:hover a{color:#d13d3d;}
.two{font-size:16px; color:#d13d3d; line-height:40px; text-align:center;  text-transform:uppercase;}

#jsddm li ul{position: absolute;visibility: hidden; z-index:99999;}
#jsddm li ul li{float: none;display: inline; line-height:40px; text-align:center; color:#fff;}
#jsddm li ul li a{min-width:85px; padding:0 10px; width:auto; color: #fff; font-size:14px; font-weight:normal; background:#180c61; border-bottom:1px #1d0f70 solid;}
#jsddm li ul li a:hover{color:#FC0; background:#170390;}


.nav_wrap2{display:none;}
@media screen and (max-width:768px){
#idheader{display:none;}
.nav li a{ font-family: 'Microsoft Yahei';}
.nav_wrap2{ display: block;}
.nav_wrap2{ position: fixed;  z-index: 999; width: 100%; height:50px; top: 0; left: 0;}

.nav_wrap2 .nav_box2{text-align: center; width: 100%;}
.nav_wrap2 .nav_box2{ margin: 0; padding: 0; position: relative; height: 50px; background:#fff;}
.nav_wrap2 .nav_box2 h2{display:block; line-height: 50px; font-weight: bolder; font-size: 20px; width: 60%; float:left; text-align:left; cursor:pointer;}
.nav_wrap2 .nav_box2 h2 a{ margin: 0 auto;}
.nav_wrap2 .nav_box2 h2 img{height:45px; display:block; margin-left:15px;}

.daohang{width:40px; height: 30px; /*background: url(../images/caidan.png) center center no-repeat; display: block; -webkit-background-size:35px 20px; background-size: 35px 20px;*/}
.daohang{ position: absolute; right:16px; top: 50%;-webkit-transform: translate(0,-50%);
       -moz-transform: translate(0,-50%);
       -ms-transform: translate(0,-50%);
       -o-transform: translate(0,-50%);
       transform: translate(0,-50%); cursor: pointer;
	   font-size:15px; line-height:30px; font-weight:700;
	   }
			

.rightNav span{
    display: inline-block;
    width: 96%;
    height: 40px;
    line-height:40px;
    border-bottom: 1px solid #1c0c9b;
	font-size:1rem;
}

.bgDiv{
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .8;
    position:fixed;
    display: none;
    z-index: 99999;
    bottom: 0;
}
.rightNav{
    text-align:left;
	text-transform:uppercase;
	font-weight:normal;
    width: 45%;
	padding-left:5%;
    height: 100%;
    background-color: #004ac7;
    position: fixed;
    z-index: 9999999;
    top:50px;
    right: -50%;
	opacity: .9;
}
.rightNav a{color:#fff; text-align:left;}
}



.flower{ position: relative; width: 100%; height: 100%; overflow: hidden; margin:90px auto 0;}
.flower .model{width: auto; height:100%; position: absolute; left:0; right:0; top: 0; max-width:1200px; margin:0 auto;}
.flower .page_content{ width: auto; height:99%; background:url(../images/1png.png) repeat; max-width:352px; margin:0 auto; float:right; padding:0 34px;}
.flower .page_content .title_mas{ font-size:40px; font-weight:700; -webkit-text-stroke:1px #000; color:#fff; padding-top:34px;}
.flower .page_content .title{  font-size:16px; line-height:24px; font-weight:normal; padding:10px 0; margin:15px 0; border-top:1px #ddd solid; -webkit-text-stroke:0.2px #000;}
.flower .page_content .title a{color:#fff;}
.flower .mas_content{ font-size: 14px; line-height: 32px; }
.flower .where{ line-height: 36px; font-size: 12px;}
.flower .date{ line-height: 36px;  display: inline-block;} 
.flower .btn_L{}
.flower img{display:block; width:100%; height:auto;}
.flower ol{ position: absolute; left: 50%; bottom:3%; -webkit-transform: translate(-50%,0);
   -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
     -o-transform: translate(-50%,0);
        transform: translate(-50%,0); z-index: 5;}
.flower ol li{ height: 6px; width: 6px; border-radius: 3px; float: left; background-color: #fff; -webkit-transition: all 2s ease;
   -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
     -o-transition: all 2s ease;
        transition: all 2s ease; cursor: pointer;}
.flower b{ width: 38px; height: 84px;position: absolute;top: 50%;-webkit-transform: translate(0,-50%);
   -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
     -o-transform: translate(0,-50%);
        transform: translate(0,-50%);background: url(../images/banner_buttonl.png) 0 0 no-repeat; z-index: 10; cursor: pointer;}
.flower .banner_l{ left: -38px;}
.flower .banner_r{ right: -38px; background-image: url(../images/banner_buttonr.png);}
.flower ol li.current{ width: 18px; background-color: #c50038;}
.flower ol li:not(:first-child){ margin-left: 6px;}
.flower ul{ width: 500%; position: relative;} 
.flower .flower_pic .flower_li{ float: left; width: 10%; position: relative;}
.flexslider{display:none;}
@media screen and (max-width: 768px) {
.flower{ display:none;}
.flexslider{display:block; position:relative; height:auto; overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; margin:50px auto 0;}
.slides{position:relative;z-index:0;}
.slides li{}
.slides li div{}
.slides li img{width:100%; height:auto; display:block;}
.flex-control-nav{position:absolute;bottom:2px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:8px;height:8px;margin:0px 2px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:8px;height:8px;line-height:30px;overflow:hidden; /*background:url(../images/dot.png) right 0 no-repeat;*/ cursor:pointer;}
.flex-control-nav .flex-active{/*background-position:0 0;*/}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:35%;}
.flex-direction-nav li a{display:block;width:15px;height:29px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:10px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:10px;background:url(../images/next.png) center center no-repeat;}
}






.htitle{text-align:center; margin:0 auto; overflow:hidden; font-size:24px; color:#000;}
.htitle h4{font-weight:normal;color:#000;}
.htitle p{text-transform:uppercase; font-size:15px; color:#808080;}
#idhthree .htitle h4{color:#fff;}
#idhthree .htitle p{color:#fff;}
@media screen and (max-width: 768px) {
.htitle{font-size:1.4rem;}
.htitle p{font-size:0.75rem;}
}

.hone{width:96%; max-width:1200px; overflow:hidden; margin:40px auto 0; padding-bottom:80px;}
.honeleft{float:left; overflow:hidden; width:62%; margin-top:55px;}
.honeright{float:right; overflow:hidden; width:30%; background:#dddddd; padding:10px; margin-top:55px;}
.honeright img{width:100%; height:auto;}
.honeleft_title{overflow:hidden; color:#000; font-size:24px; background:url(../images/back_15.jpg) no-repeat right center; text-transform:uppercase; font-weight:700; margin-bottom:10px;}
.span01{ color:#004ac7; font-size:30px;font-family:fontch01; font-weight:normal;}
.span02{ color:#004ac7; font-size:38px;font-family:Calibri; font-weight:normal; padding-right:5px;}
.honeleft_title img{padding:0 10px;}
.honeleft_lr{font-size:14px; line-height:30px; overflow:hidden;}
.honeleft_end{overflow:hidden; border-bottom:1px #dddddd solid; border-top:1px #dddddd solid; padding:18px 0; margin-top:12px;}
.honeleft_end a{display:block; float:left; font-size:14px; height:30px; line-height:30px; border:1px #004ac7 solid; color:#004ac7; border-radius:25px; padding:0 5%; margin-right:8px;}
.honeleft_end a:hover{border:1px #d13d3d solid; cursor:pointer; color:#d13d3d;}
@media screen and (max-width: 768px) {
.hone{width:94%; margin:25px auto 0; padding-bottom:25px;}
.honeleft{float:none; width:100%; margin-top:20px;}
.honeright{float:none; width:auto; margin-top:30px;}
.honeleft_title{font-size:1.4rem; background:url(../images/back_155.jpg) no-repeat right center; display:none;}
.span01{ font-size:1.4rem;}
.span02{ font-size:1.6rem;}
.honeleft_lr{font-size:0.875; line-height:26px;}
.honeleft_end a{ font-size:0.75rem; padding:0 4%; margin-right:3px; height:24px; line-height:24px;}
.honeleft_end a:nth-child(3){margin-top:2%;}
}



#idhtwo{ width:100%; overflow:hidden; margin:0 auto; background:#f5f5f5;}
.htwo{width:96%; max-width:1200px; overflow:hidden; padding:40px 0; margin:0 auto;}
.htwo_more{overflow:hidden; margin:0px auto; font-size:16px; width:145px; text-align:center;}
.htwo_more a{display:block;border-radius:20px; border:1px #ddd solid; height:30px; line-height:30px;}
.htwo_more a:hover{ border:1px #ff0000 solid; color:#ff0000;}


.lecturer_content{ margin:30px auto 0; width:96%; position: relative; max-width:1200px;}
.lecturer_content b{ position: absolute; top: 50%; -webkit-transform: translate(0,-50%);
   -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
     -o-transform: translate(0,-50%);
        transform: translate(0,-50%);width: 22px;height: 42px; display: block; cursor:pointer;}
.lecturer_content .lecturer_content_l{ left: -2%; background: url(../images/back_26.png) no-repeat;}
.lecturer_content .lecturer_content_r{ right: -2%; background: url(../images/back_29.png) no-repeat;}
.lecturer_content ul li{ float: left; width:33%; position: relative; overflow: hidden;}
.lecturer_content ul li img{ position: relative; width:93%; height:265px; display:block; margin:0 3.5%;}
.lecturer_content ul li .lecturer_content_li{position: absolute; left:0; width: 100%; transition:all 0.8s ease;}
.ul_wrap{ width:99%; overflow: hidden; position: relative; height:auto; min-height:430px; margin:0 auto;}
.ul_wrap ul{position: absolute; left: 0; top: 0;}
.ul_wrap div{margin:0 3.5%; background:#fff;}
.lecturer_content ul li:hover div{ background:#f9f9f9; color:#fff; cursor:pointer;}
.ul_wrap img{width:100%; height:auto; display:block;}
.ul_wrap h2{font-size:15px; font-weight:700; overflow:hidden; line-height:20px; /*overflow: hidden;text-overflow:ellipsis;white-space: nowrap;*/}
.ul_wrap div{font-size:14px; line-height:24px; overflow:hidden; padding:2% 5% 5% 5%;}
.ul_wrap h4{font-weight:normal; color:#646464; line-height:28px;}
.ul_wrap p{color:#646464; min-height:60px; max-height:60px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; line-height:20px;}
.lecturer_content02{display:none;}
.lecturer_content03{display:none;}
@media screen and (max-width: 768px) {
#idhtwo{min-height:inherit;}
.hfour{width:94%; margin:20px auto 10px;}
.lecturer_content{display:none;}
.lecturer_content02{ display:block; margin:20px auto; width:96%; position: relative;}
.lecturer_content02 b{ position: absolute; top: 40%; -webkit-transform: translate(0,-50%);
   -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
     -o-transform: translate(0,-50%);
        transform: translate(0,-50%);width: 22px;height: 42px; display: block; cursor:pointer;}
.lecturer_content02 .lecturer_content_l02{ left: -2.5%; background: url(../images/back_26.png) 0 0 no-repeat;}
.lecturer_content02 .lecturer_content_r02{ right: -2.5%; background: url(../images/back_29.png) 0 0 no-repeat;}
.lecturer_content02 ul li{ float: left; width:33%; position: relative; overflow: hidden;}
.lecturer_content02 ul li img{ position: relative; width:92%; margin:0 4%; height:auto; display:block;}
.lecturer_content02 ul li .lecturer_content_li02{position: absolute; left:0; width: 100%; transition:all 0.8s ease;}
.ul_wrap02{ width:92%; margin:0 auto; overflow: hidden; position: relative; height:auto; min-height:220px;}
.ul_wrap02 ul{position: absolute; left: 0; top: 0;}
.ul_wrap02 div{margin:0 3.5%; background:#fff;}
.lecturer_content02 ul li:hover div{ background:#f5f5f5; color:#fff; cursor:pointer;}
.ul_wrap02 img{width:100%; height:auto; display:block;}
.ul_wrap02 h2{font-size:0.875rem; font-weight:700; overflow:hidden; min-height:40px; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; line-height:18px;}
.ul_wrap02 div{font-size:14px; line-height:20px; overflow:hidden; padding:5%;}
.ul_wrap02 h4{font-weight:normal;color:#646464; line-height:18px; padding:5px 0px;}
.ul_wrap02 p{padding-top:5px;color:#646464; min-height:50px; max-height:50px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}




.lecturer_content03{ display:block; margin:20px auto; width:96%; position: relative;}
.lecturer_content03 ul li{ float: left; width:100%; overflow: hidden;}
.lecturer_content03 ul li img{ position: relative; width:100%; height:auto; display:block;}
.lecturer_content03 ul li .lecturer_content_li02{position: absolute; left:0; width: 100%; transition:all 0.8s ease;}
.ul_wrap03{ width:100%; margin:0 auto; overflow: hidden;}
.ul_wrap03 ul{}
.ul_wrap03 div{background:#fff;}
.lecturer_content03 ul li:hover div{ background:#f5f5f5; color:#fff; cursor:pointer;}
.ul_wrap03 img{width:100%; height:auto; display:block;}
.ul_wrap03 h2{font-size:1rem; font-weight:700; overflow:hidden; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden; line-height:24px;}
.ul_wrap03 div{font-size:14px; line-height:20px; overflow:hidden; padding:5%;}
.ul_wrap03 h4{font-weight:normal;color:#646464; line-height:18px; padding:5px 0px;}
.ul_wrap03 p{color:#646464; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3; overflow:hidden;}
}


.imgdt {
    position: relative;
}
.imgdt {
    display: block;
    height: auto;
    overflow: hidden;
    width:100%;
}
.imgdt img {
    height:auto%;
	-webkit-transition: all ease .3s; 
    transition: all ease .3s 
}
.imgdt:after {
    bottom: 0;
    left: 5px;
    position: absolute;
    z-index: 10;
}
.imgdt:hover{
}
.imgdt:hover img{
    transform: scale(1.05);
    transition: all 1s ease 0s;
	-webkit-transform: scale(1.05);
	-webkit-transform: all 1s ease 0s;
}


#idhthree{width:100%; margin:0 auto; overflow:hidden; padding:50px 0; background:#004ac7 url(../images/hbg01.jpg) repeat-y center top;}
.hthree{width:96%; max-width:1200px; margin:0 auto 0; overflow:hidden;}

.hthree ul{overflow:hidden; margin-top:30px;}
.hthree li{float:left; width:31.33%; border:1px #ddd solid; background:#fff; padding:20px; box-sizing:border-box;}
.hthree li:not(:nth-of-type(3n)){ margin-right:3%;}
.hthree li:hover{ border:1px #004ac7 solid; cursor:pointer;}
.hthree li img{width:100%; height:auto; display:block;}
.hthree li h2{color:#000; font-size:16px; font-weight:700; overflow:hidden; text-align:center; padding-top:10px; padding-bottom:5px;}
.hthree li p{color:#333333; font-size:14px; line-height:22px; max-height:66px; overflow:hidden;}
.hthree li h4{display:block;border-radius:20px; border:1px #004ac7 solid; width:100px; height:24px; line-height:24px; margin:10px auto;text-align:center; font-weight:
normal;}
.hthree li h4 a{color:#004ac7;}
.hthree li:hover h4,.hthree li:hover h4 a{color:#fff; background:#004ac7;}
.hthree_more{margin:0 auto; overflow:hidden; text-align:center; font-size:16px; margin-top:40px; font-weight:700;border-radius:20px; border:1px #fff solid; height:30px; line-height:30px; width:fit-content; padding:0 30px;}
.hthree_more a{color:#ffffff;}
.hthree_more a:hover{color:#ffffff; text-decoration:underline;}
@media screen and (max-width: 768px) {
#idhthree{padding:30px 0;}
.hthree{width:94%; margin:0 auto;}
.hthree ul{overflow:hidden; margin-top:0px;}
.hthree li{width:100%; margin-top:25px; padding:5%; box-sizing:border-box;}
.hthree li:not(:nth-of-type(4n)){ margin-right:0;}
.hthree li h2{font-size:1rem;}
.hthree li p{font-size:0.75rem; line-height:18px; max-height:54px; overflow:hidden;}
.hthree li h4{font-size:0.875rem;}
.hthree_more{font-size:1rem;margin-top:15px; }
}




.hfour{ width:96%; max-width:1200px; padding:50px 0; margin:0 auto;}
.hfour ul{overflow:hidden; border:1px #ddd solid; background:#f5f5f5; padding:0.5% 2% 2%; margin-top:30px;}
.hfour li{float:left;width:12.3%; text-align:center; overflow:hidden; background:#ddd; margin-top:15px; border:1px #ddd solid;}
.hfour li:not(:nth-of-type(7n)){ margin-right:2%;}
.hfour li:hover{background:#d41e1a; cursor:pointer;}
.hfour li:hover a{color:#fff;}
.hfour li img{width:100%; height:auto; display:block;}
.hfour li:hover{border:1px #004ac7 solid; cursor:pointer;}
@media screen and (max-width: 768px) {
.hfour{ width:94%; padding:30px 0;}
.hfour ul{padding:0 2% 2%; margin-top:15px;}
.hfour li{width:22.7%; margin-top:10px;}
.hfour li img{ min-height:42.5px;}
.hfour li:not(:nth-of-type(7n)){ margin-right:0;}
.hfour li:not(:nth-of-type(4n)){ margin-right:2%;}
}




/*--------首页页脚版权说明--------------*/
.end{ margin:0 auto; width:100%; background:#2a2a2a; padding:30px 0 50px; overflow:hidden;}
.endlr{overflow:hidden; width:96%; max-width:1200px; margin:0 auto; color:#fff;}
.endlr_left{float:left; overflow:hidden; line-height:35px; font-size:14px;}
.endlr_left a{color:#ffffff;}
.endlr_left a:hover{color:#ffffff; text-decoration:underline;}
.endlr_right{overflow:hidden; float:right; width:120px; text-align:center;}
.endlr_right img{width:100%;}
.zsend{display:none;}
@media screen and (max-width: 768px) {
.endlr{ width:94%;}
.end{font-size:0.875rem; padding-bottom:70px; padding-top:20px;}
.endlr_left{float:none; line-height:24px;}
.endlr_right{ float:none; width:115px; margin-top:20px; display:none;}
.zsend{
display:block;
margin:0 auto; 
position:fixed; 
bottom:0; 
width:100%; 
height:40px; padding:5px 0;
z-index:1000; 
text-transform:uppercase;
background:#004ac7;}
.zsend li{float:left; text-align:center; color:#fff; width:24%; font-size:0.75rem; height:40px;}
.zsend li img{width:20px; margin:0 auto;}
}



.videoplay{display:block; margin:30px 0; overflow:hidden;}
.videoback{ width:75%; float:left; background:#f5f5f5; border:1px #ddd solid; padding:40px; box-sizing:border-box;}
@media screen and (max-width: 768px) {
.videoback{ width:100%; float:none; padding:15px;}
}


/*视频弹窗*/
.videolist{}
.masklayer{position: fixed;display: none;width:100%;height:100%; top:0px; left:0px;background-color:rgba(0, 0, 0, 0.8);z-index:99999; -webkit-user-select: none;-ms-user-select:none;}
.vclose { position:absolute;right:30px; top:30px;cursor: pointer; width:50px; height:50px; }
.vclose img{width:auto; height:auto; display:inline-block;}
.videos{display:none; position:fixed; left:0; top:0; z-index:100; width:100%; height:100%; background-color:rgba(0,0,0,0.6); box-sizing:border-box; padding:8%;}
.videos video{width:100%; height:100%;}
.videolist {cursor:pointer;}
@media screen and (max-width: 768px) {
.vclose { position:absolute;right:-10px; top:-10px; cursor: pointer; width:30px; height:30px; }
.vclose img{width:auto; height:auto; display:inline-block;}
.videos{display:none; position:fixed; left:50%; top:50%; margin-left:-160px; margin-top:-120px; z-index:100; width:320px; height:240px; }
.videolist {}
}




.lybanner{width:100%; overflow:hidden; margin:90px auto 0;}
.lybanner img{width:100%; height:auto; display:block;}
@media screen and (max-width: 768px) {
.lybanner{margin:50px auto 0;}
}



.weizhi{overflow:hidden;width:96%; max-width:1200px; margin:0 auto; font-size:14px; line-height:30px; padding:20px 0 10px; border-bottom:1px #ddd solid; color:#000;}
.weizhi span{float:right; font-size:14px;}
.category{width:95%; margin:25px auto;}
.category ul{overflow:hidden; text-align:center;}
.category li{text-align:center; font-size:16px; overflow:hidden; background:#fff;display:inline-block;border-radius:100px; margin-right:5px; border:1px #ddd solid;}
.category li a{display:block; padding:6px 30px; cursor:pointer;}
.category li a:hover{background:#004ac7; color:#fff;}
#onsec{background:#004ac7; color:#fff;}
@media screen and (max-width: 768px) {
.weizhi{padding:8px 0 8px; font-size:0.875rem; width:94%;}
.weizhi span{font-size:0.75rem;}
.category{width:100%; margin:0px auto; padding: 15px 0px; background:#ddd;}
.category li{font-size:0.75rem; margin-right:0px; background:#fff; width:22%;}
.category li a{padding:5px 15px;}
}



/*专业团队*/
.team{width:96%; max-width:1200px; margin:40px auto 0; overflow:hidden;}
.teamul{overflow:hidden;}

.teamul li{width:100%; border:1px #ddd solid; background:#fff; padding:30px; margin-bottom:40px; overflow:hidden; box-sizing:border-box; scroll-margin-top:110px;}
.teamul_left{width:625px; float:left;}
.teamul_right{ width:100%; position:relative; scroll-margin-top:110px;}
.teamul li img{width:100%; height:auto; display:block;}
.teamul li h2{color:#000; font-size:20px; font-weight:700; overflow:hidden; text-align:left; padding-bottom:10px;}
.teamul li p{color:#333333; font-size:14px; line-height:28px;}
.teamul li h4{display:inline-block; border-radius:20px; border:1px #004ac7 solid; width:fit-content; height:30px; line-height:30px; margin:20px auto 0; background:#fff; font-weight:normal; padding:0 20px;}
.teamul li h4 a{color:#004ac7;}
.teamul li h4:hover {background:#004ac7;}
.teamul li h4:hover a{color:#FFF;}
@media screen and (max-width: 768px) {
.team{width:94%; margin:20px auto 0;}
.teamul li{width:100%; border:1px #ddd solid; background:#fff; padding:15px; margin-bottom:20px; overflow:hidden; box-sizing:border-box;}
.teamul_left{width:100%; float:none;}
.teamul_right{ width:100%; float:none; margin-top:15px;}
}


.partner{width:96%; max-width:1200px; margin:0 auto; padding:30px 0 50px;}
.partnerul{overflow:hidden;}
.partnerul li{ float:left; margin-bottom:20px; width:11.8%; overflow:hidden; padding:0.5%; border:1px #ccc solid;}
.partnerul li:not(:nth-of-type(7n)){ margin-right:1.5%;}
.partnerul li img{display:block; width:100%; height:auto; }
.partnerul li:hover{border:1px #004ac7 solid; cursor:pointer;}
@media screen and (max-width: 768px) {
.partner{width:94%;padding:20px 0 25px;}
.partnerul li{margin-bottom:10px; width:20.58%; padding:1%;}
.partnerul li img{min-height:43px;}
.partnerul li:not(:nth-of-type(7n)){ margin-right:0;}
.partnerul li:not(:nth-of-type(4n)){ margin-right:2%;}
}




/*新闻动态*/
.news{overflow:hidden;width:96%; max-width:1200px; margin:30px auto 50px;}
.newsul{overflow:hidden;}
.newsul li{float:left; overflow:hidden; width:30%; border:1px #ddd solid; margin-bottom:4%;}
.newsul li:not(:nth-of-type(3n)){ margin-right:4.6%;}
.newsul li:hover{cursor:pointer; background:#f5f5f5;}
.newsul li:hover a{color:#DA251C;}
.newsul li img{width:100%; height:270px; display:block;}
.newsul li h2{font-size:16px; line-height:20px; font-weight:700; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;}
.newsul li div{font-size:14px; line-height:24px; overflow:hidden; padding:5%;}
.newsul li h4{font-weight:normal; padding-top:5px;color:#646464;}
.newsul li p{padding-top:5px;color:#646464; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; line-height:24px;}

@media screen and (max-width: 768px) {
.news{width:94%; margin:20px auto 30px;}
.newsul li{width:96%; margin-left:2%; }
.newsul li:not(:nth-of-type(3n)){ margin-right:0;}
.newsul li h2{font-size:1.125rem; line-height:26px; height:auto;}
.newsul li img{width:100%; height:auto; display:block;}
.newsul li div{font-size:0.875rem;}
.newsul li h4{font-size:0.875rem;}
}




.pagecontent{overflow:hidden; padding-top:50px; padding-bottom:80px; width:96%; max-width:1200px; margin:0 auto;}
.timeline { list-style: none; padding:20px 0 20px; position: relative; } 
.timeline:before { top: 0; bottom: 0; position: absolute; content: " "; width: 3px; background-color: #004ac7; left: 50%; margin-left: -1.5px; } 
.tldate { display: block; width: 100px; background: #004ac7; border: 2px solid #004ac7; color: #fff; margin: 0 auto; padding: 5px 0; font-weight: bold; font-size:16px; text-align: center; -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.35); } 

.tldateleft { position: relative; width: 150px; background: #004ac7; border: 2px solid #004ac7; color: #fff; padding:5px 0; font-weight: bold; font-size:16px; text-align: center; -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.35); left:35.5%; top:26px; float:left;} 
.tldateright { position: relative; width: 150px; background: #004ac7; border: 2px solid #004ac7; color: #fff; padding:5px 0; font-weight: bold; font-size:16px; text-align: center; -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.35); right:35.5%; top:26px; float:right;} 
@media screen and (max-width: 768px) {
.tldateleft {font-size:1rem; text-align: center; -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.35); left:20%; top:0px; float:left; margin-bottom:3%;} 
.tldateright {font-size:1rem; text-align: center; -webkit-box-shadow: 0 0 11px rgba(0,0,0,0.35); left:20%; top:0px; float:left;margin-bottom:3%;} 
}

 .timeline li { margin-bottom:60px; position: relative; } 
 .timeline li:before, .timeline li:after { content: " "; display: table; } 
 .timeline li:after { clear: both; } 
 .timeline li:before, .timeline li:after { content: " "; display: table; } 
 .timeline li .timeline-panel { width:43.5%; float:left; background: #fff; border: 1px solid #d4d4d4; padding: 20px; position: relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15); box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15); margin-top:7px; } 
 .timeline li .timeline-panel:before { position: absolute; /*top:26px;*/ right: -15px; display: inline-block; border-top: 15px solid transparent; border-left: 15px solid #ccc; border-right: 0 solid #ccc; border-bottom: 15px solid transparent; content: " "; } 
 .timeline li .timeline-panel:after { position: absolute; top:21px; right: -14px; display: inline-block; border-top: 14px solid transparent; border-left: 14px solid #fff; border-right: 0 solid #fff; border-bottom: 14px solid transparent; content: " "; } 
 .timeline li .timeline-panel.noarrow:before, .timeline li .timeline-panel.noarrow:after { top:0; right:0; display: none; border: 0; } 
 .timeline li.timeline-inverted .timeline-panel { float: right; } 
 .timeline li.timeline-inverted .timeline-panel:before { border-left-width: 0; border-right-width: 15px; left: -15px; right: auto; } 
 .timeline li.timeline-inverted .timeline-panel:after { border-left-width: 0; border-right-width: 14px; left: -14px; right: auto; } 
 .timeline li .tl-circ { position: absolute; top:35px; left: 50.35%; text-align: center; background: #f2f2f2; color: #fff; width: 10px; height: 10px; line-height: 10px; margin-left: -12px; border:2px solid #004ac7; border-top-right-radius: 50%; border-top-left-radius: 50%; border-bottom-right-radius: 50%; border-bottom-left-radius: 50%; z-index:2; } 
 .tl-heading h4 { margin: 0; color: #004ac7; } 
 .tl-body h5, .tl-body ul {margin-bottom: 0; font-weight:normal;} 
 #pright{text-align:right;}
 .tl-body > p + p { /*margin-top: 5px;*/ } 
 .tl-body h5{line-height:24px; font-size:16px; font-weight:normal;}
@media screen and (max-width: 768px) {
#pright{text-align:left;}
.pagecontent{padding-top:30px; padding-bottom:50px; width:94%;}
     .page-header h1 { font-size: 1.8em; } 
     ul.timeline:before { left: 40px; } 
     .tldate { width: 80px; } 
     ul.timeline li .timeline-panel { width: calc(100% - 100px); width: -moz-calc(100% - 100px); width: -webkit-calc(100% - 100px); } 
     ul.timeline li .tl-circ { top:8px; left:33px; margin-left: 0; } 
     ul.timeline > li > .tldate { margin: 0; } 
     ul.timeline > li > .timeline-panel { float: right; } 
     ul.timeline > li > .timeline-panel:before { border-left-width: 0; border-right-width: 15px; left: -15px; right: auto; }
     ul.timeline > li > .timeline-panel:after { border-left-width: 0; border-right-width: 14px; left: -14px; right: auto; } 
}




.lymain{overflow:hidden; width:96%; max-width:1200px; margin:30px auto 50px;}
.lymainleft{float:left; width:67%;}
.lymainright{float:right; overflow:hidden; width:23%; background:#f5f5f5; padding:2%;}
.lymainright h2{font-size:18px; font-weight:700; padding-bottom:10px;}
.lymainright ul{overflow:hidden;}
.lymainright li{line-height:22px; padding:12px 0; border-bottom:1px #ddd dotted; font-size:13px;}

.announce{overflow:hidden;}
.announceul{overflow:hidden;}
.announceul li{overflow:hidden; border-bottom:1px #ddd dotted; margin-bottom:1.5%; font-size:14px; line-height:48px; background:url(../images/file.png) left center no-repeat; padding-left:50px;}
.announceul li span{float:right; font-size:11px; color:#666;}

@media screen and (max-width: 768px) {
.lymain{width:94%; margin:0 auto 20px;}
.lymainleft{float:none; width:100%;}
.lymainright{display:none;}
.announceul li{font-size:0.875rem; line-height:18px; padding-top:10px; padding-bottom:10px;}
.announceul li span{float:right; font-size:0.75rem; color:#666;}
}


.classtylm{overflow:hidden;margin:30px auto 50px; width:96%; max-width:1100px; background:#FFF; padding:50px;}
.tylm{overflow:hidden; line-height:28px; font-size:14px;}
@media screen and (max-width: 768px) {
.classtylm{margin:20px auto 20px; width:92%; padding:0px; background:none;}
.tylm{font-size:0.875rem;}
.tylm img{max-width:100%; height:auto;}
}


.newsdetail{overflow:hidden;margin:30px auto 50px; width:96%; max-width:1200px; background:#fff;}
.newsshow{ overflow:hidden; padding:6%;}
.news_xxjs{line-height:22px!important; font-size:14px!important; font-weight:normal!important; margin:15px auto; overflow:hidden;}
.news_xxjs p,.news_xxjs span{line-height:26px!important; font-size:13px!important;}
.news_xxjs td{padding:4px; font-size:13px!important; border:1px #CCCCCC solid;}
.news_xxjs img{ max-width:100%; height:auto; margin:0 auto;}
.news_title{font-size:28px; color:#da251a; border-bottom:1px #eaeaea solid; padding:15px 0 15px; text-align:center;}
.news_title h1{font-size:28px; font-weight:normal;}


.pubdate{border-top:#ccc 0px dotted; line-height:20px; margin:10px 0; OVERFLOW: hidden; color:#999999; text-align:center; font-size:12px;}
.pubdate span{ padding:0 10px;}
.pubdate a{color:#999999;}
.pubdate a:hover{ color:#f08619;}
.pubdate1{height:20px; line-height:20px; margin:10px 0 20px 0; OVERFLOW: hidden; text-align:center; color:#999999;}

.pagelist{/*border: 1px solid #ccc;*/overflow:hidden;background-color: #666;padding:1px 5px 1px 5px;color: #ffffff;}
.red {/*border: 1px solid #ccc;*/overflow:hidden;	background-color: #f08300; color: #ffffff;font-weight: bold;	padding:1px 6px 1px 6px;}
.pubdatenews{border: #ddd 1px solid;height:26px; line-height:26px;  margin:10px auto; OVERFLOW: hidden; text-align:center;background:#f5f5f5;}
.pubdatenews2{border: #ddd 1px solid;height:26px; line-height:26px;  margin:10px auto; OVERFLOW: hidden; text-align:center;background:#f5f5f5;}


/*相关资讯*/
.Information{verflow:hidden;margin-top:20px;}
.Information h4{height:30px; line-height:30px; font-size:14px; font-weight:700; color:#333; border-bottom:1px solid #ccc; background:#fff;}
.Information ul{ padding:0px;}
.Information li{border-bottom:1px dotted #DCDCDC; line-height:22px;font-size:14px; padding:8px 0 8px 12px; background:url(../images/dian.jpg) no-repeat left 16px;}
.Information li span{float:right; font-size:14px; color:#999999;padding-left:10px; padding-right:10px;}
.Information li{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
@media screen and (max-width: 768px) {
.newsdetail{margin:20px auto 30px; width:94%;}
.news_title{font-size:1.4rem; padding-top:0px;}
.news_title h1{font-size:1.4rem;}
.news_xxjs{font-size:0.875rem!important;}
.news_xxjs p,.news_xxjs span{font-size:0.875rem!important;}
.news_xxjs td{font-size:0.875rem!important;}
.news_xxjs img{max-width:100%; height:auto;}
.Information ul li{font-size:0.875rem;}
}


/*分页*/
.page{text-align:center; background:#f5f5f5; padding:8px 0; border:1px solid #D9D9D9; margin-top:20px;}
.page a{display:inline-block; border:1px #ddd solid; font-size:14px; padding:2px 6px; border-radius:3px; margin:0 2px; font-family:"宋体";}
.page a:hover{background:#111c36; color:#fff;}
.pagea{background:#111c36; color:#fff;}
@media screen and (max-width: 768px) {
.page{padding:12px 0;}
.page a{font-size:0.875rem; padding:3px 8px; margin:0 2px;}
}

.list{ overflow:hidden;}
.list h2{ font-size:18px; font-weight:700; margin-bottom:10px;}
.list ul{ margin-bottom:0;}
.list ul li{border-bottom:dotted 1px #ddd; border-top:0; padding:0; background-image:none;}
.list ul li a{font-size:14px; display: block; line-height:26px; position:relative; padding:15px 15px 15px 23px; font-weight:700;}
.list ul li a span{ float:right; font-size:14px;}
.list ul li .inactive{ background:#f9f9f9 url(../images/off.png) no-repeat 5px center;}
.list ul li .inactives{background:#f9f9f9 url(../images/on.png) no-repeat 5px center;} 
.list ul li ul{display: none;}
.list ul li ul li { border-left:0; border-right:0; background:#efefef url(../images/dian_prod.png) 15px center no-repeat; border-color:#cccccc; padding-left:20px; color:#333;}
.list ul li ul li .inactive{ background:none;}
.list ul li ul li .inactives{background:none;} 
.list ul li ul li a{ color:#333;font-weight:normal;} 
.list ul li ul li ul{display: none;}
.list ul li ul li a{ padding-left:15px; font-size:14px;}
.list ul li ul li ul li { background-color:#d6e6f1; border-color:#ddd; }
.last{ background-color:#d6e6f1; border-color:#6196bb; }
.list ul li ul li ul li a{ color:#515151; padding-left:15px; font-size:14px;}
.job_txt{line-height:28px; font-size:14px; padding:10px; background:#fff; color:#555;}
@media screen and (max-width:768px) {
.list{padding:0;}
.list h2{font-size:18px;}
.job_txt{line-height:24px; padding:20px;}
.list ul li a{font-size:14px; line-height:20px; padding:10px 10px 10px 25px;}
}


.contact_msg {width:100%; padding:3%; box-sizing:border-box; background:#f5f5f5;}
.contact_msg h2{font-size:24px; margin-bottom:10px; padding-bottom:10px; border-bottom:3px #004ac7 solid; text-transform: uppercase; font-weight:700;}
.contact_msg ul{margin-top:25px; overflow:hidden;}
.contact_msg ul li{overflow:hidden; margin-bottom:2%; float:left;width:100%;}
.contact_msg ul li:nth-of-type(1){width:48%;margin-right:2%;}
.contact_msg ul li:nth-of-type(2){width:50%;}
.contact_msg ul li:nth-of-type(3){width:48%;margin-right:2%;}
.contact_msg ul li:nth-of-type(4){width:50%;}
.contact_msg ul li:nth-of-type(5){width:100%;}
.contact_msg ul li:nth-of-type(6){width:100%; margin-bottom:0;}
.msg_input {float:left; width:100%; height:40px;line-height:40px; padding:0 4%; background:#fff; font-family:Arial, Helvetica, sans-serif; border:0; box-sizing:border-box;}
.msg_textarea {float:left;width:100%; height:150px;line-height:30px;padding:2% 2%; background:#fff; font-family:Arial, Helvetica, sans-serif; border:0;box-sizing:border-box;}
.msg_submit {width:100%; height:45px; line-height:45px; font-size:16px; text-align:center; text-transform:uppercase; color:#fff; cursor:pointer; background:#004ac7; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out; font-family:Tahoma, Geneva, sans-serif; font-weight:700; border:0;box-sizing:border-box;}
.msg_submit:hover{ background:#d13d3d; color:#fff;}
@media screen and (max-width:768px) {
.contact_msg {padding:0;}
.contact_msg h2{font-size:18px; margin-bottom:5px; padding-bottom:5px; }
.contact_msg ul{margin-top:10px; overflow:hidden;}
.contact_msg ul li:nth-of-type(1){width:100%;margin-right:0}
.contact_msg ul li:nth-of-type(2){width:100%;}
.contact_msg ul li:nth-of-type(3){width:100%; margin-right:0;}
.contact_msg ul li:nth-of-type(4){width:100%;}
.contact_msg ul li:nth-of-type(5){width:100%;}
.contact_msg .msg_submit2{height:45px;}
}









